Retrieve a board
Regional
us.api.brault.app— follows the region selector in the top barThe board plus its properties and their options.
Authorization
apiKey AuthorizationBearer <token>
API key from Settings → Developers
In: header
Path Parameters
boardId*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/boards/string"{ "object": "board", "id": "string", "name": "string", "color": "#E2E8EE", "emoji": "string", "logo_url": "string", "pinned": true, "my_access": "view", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "properties": [ { "object": "property", "id": "string", "scope": "board", "board_id": "string", "name": "string", "type": "status", "selection_mode": "single", "options": [ { "object": "option", "id": "string", "label": "string", "color": "#E2E8EE", "hidden": true, "position": 0 } ], "position": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}